[Résolu] Installer une extension non sécurisée sur Firefx

Courageux ou téméraire, vous testez des versions nocturnes, Aurora ou Bêta de Firefox ? Partagez vos expériences avec les autres membres du forum.

Modérateurs : nico@nc, teoli2003

Kanwulf
Salamandre
Messages : 28
Inscription : 19 mars 2007, 19:07

[Résolu] Installer une extension non sécurisée sur Firefx

Message par Kanwulf » 11 mars 2008, 18:31

Salut :)

J'ai installé la Beta 4 de Firefox et j'aurais voulu me servir de quelques extensions mais j'ai le message :

Image

Pourtant j'ai bien mis "false" à ces 2 valeurs :

extensions.CheckUpdateSecurity
extensions.checkCompatibility

Il y en aurait une autre que j'aurais raté ?

Merci ;)

PS : J'ai aussi mis 3.0b4pre à maxVersion.

Un autre problème aussi, je n'ai pas d'historique, ça n'enregistre pas les sites où je sus allé.

Edit : Pour le problème de l'historique il ne faut pas cocher "par date" sinon il n'affiche aucun historique ( sur Fx 2 pas de problème ) alors j'ai mis "par date de dernière visite" et là il apparaissent :)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12
Dernière édition par Kanwulf le 11 mars 2008, 22:41, édité 3 fois.

Avatar de l’utilisateur
Mori
Animal mythique
Messages : 13279
Inscription : 30 avr. 2004, 19:17
Localisation : >:)°

Message par Mori » 11 mars 2008, 18:33

salut,
je déplace dans le bon forum.
Linux ubuntu MATE 16.04 LTS x86-64

Kanwulf
Salamandre
Messages : 28
Inscription : 19 mars 2007, 19:07

Message par Kanwulf » 11 mars 2008, 18:43

Ah oui désolé, j'avais pas vu qu'il y avait une autre section ;)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

Avatar de l’utilisateur
calimo
Animal mythique
Messages : 14118
Inscription : 26 déc. 2003, 11:51
Localisation : Le frigo scandinave
Contact :

Message par calimo » 12 mars 2008, 08:45

En fait ce n'est pas l'extension qui n'est pas sécurisée, ce sont ses mises à jour. À ma connaissance ce n'est pas désactivable. :(

Ce sont les auteurs/traducteurs qui peuvent corriger sécuriser les mises à jour. La seule chose que tu puisse éventuellement faire c'est de désactiver complètement les mises à jour en éditant l'extension. :wink:

Avatar de l’utilisateur
nico@nc
Animal mythique
Messages : 7799
Inscription : 21 août 2005, 08:04
Localisation : fr-FR
Contact :

Message par nico@nc » 12 mars 2008, 15:27

C'est désactivable sans problème avec extensions.checkUpdateSecurity. Réessaie avec le c en minuscule.
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

Kanwulf
Salamandre
Messages : 28
Inscription : 19 mars 2007, 19:07

Message par Kanwulf » 12 mars 2008, 16:39

Excellent ! merci beaucoup nico@nc :D c'était en effet le C Majuscule qui posait problème :wink:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités